<Actors>
  <Actor>
    <id>27978</id>
    <Image>actors/27978.jpg</Image>
    <Name>Ellen Pompeo</Name>
    <Role>Meredith Grey</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>27976</id>
    <Image>actors/27976.jpg</Image>
    <Name>Sandra Oh</Name>
    <Role>Christina Yang</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>27972</id>
    <Image>actors/27972.jpg</Image>
    <Name>Patrick Dempsey</Name>
    <Role>Derek Shepherd</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>27971</id>
    <Image>actors/27971.jpg</Image>
    <Name>Katherine Heigl</Name>
    <Role>Isobel "Izzie" Stevens</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>77939</id>
    <Image>actors/77939.jpg</Image>
    <Name>Sara Ramirez</Name>
    <Role>Calliope "Callie" Torres</Role>
    <SortOrder>2</SortOrder>
  </Actor>
  <Actor>
    <id>27975</id>
    <Image>actors/27975.jpg</Image>
    <Name>T.R. Knight</Name>
    <Role>George O'Malley</Role>
    <SortOrder>2</SortOrder>
  </Actor>
  <Actor>
    <id>27974</id>
    <Image>actors/27974.jpg</Image>
    <Name>Justin Chambers</Name>
    <Role>Alex Karev</Role>
    <SortOrder>2</SortOrder>
  </Actor>
  <Actor>
    <id>27970</id>
    <Image>actors/27970.jpg</Image>
    <Name>Chandra Wilson</Name>
    <Role>Miranda Bailey</Role>
    <SortOrder>2</SortOrder>
  </Actor>
  <Actor>
    <id>77940</id>
    <Image>actors/77940.jpg</Image>
    <Name>Kate Walsh</Name>
    <Role>Addison Forbes Montgomery</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>77938</id>
    <Image>actors/77938.jpg</Image>
    <Name>Eric Dane</Name>
    <Role>Mark Sloan</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>77937</id>
    <Image>actors/77937.jpg</Image>
    <Name>Brooke Smith</Name>
    <Role>Erica Hahn</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>77936</id>
    <Image>actors/77936.jpg</Image>
    <Name>Chyler Leigh</Name>
    <Role>Alexandra "Lexie" Grey </Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>299907</id>
    <Image>actors/299907.jpg</Image>
    <Name>Kim Raver</Name>
    <Role>Teddy Altman</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>299906</id>
    <Image>actors/299906.jpg</Image>
    <Name>Jesse Williams</Name>
    <Role>Jackson Avery</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>299905</id>
    <Image>actors/299905.jpg</Image>
    <Name>Sarah Drew</Name>
    <Role>April Kepner</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>299648</id>
    <Image>actors/299648.jpg</Image>
    <Name>Loretta Devine</Name>
    <Role>Adele Webber</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>27977</id>
    <Image>actors/27977.jpg</Image>
    <Name>Isaiah Washington</Name>
    <Role>Preston Burke</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>27973</id>
    <Image>actors/27973.jpg</Image>
    <Name>James Pickens Jr.</Name>
    <Role>Richard Webber</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>114831</id>
    <Image>actors/114831.jpg</Image>
    <Name>Kevin McKidd</Name>
    <Role>Owen Hunt</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>114681</id>
    <Image>actors/114681.jpg</Image>
    <Name>Jessica Capshaw</Name>
    <Role>Arizona Robbins</Role>
    <SortOrder>3</SortOrder>
  </Actor>
</Actors>